#cookies_yb{
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 10001;
	width: 100%;
	height: 100vh;
	font-size: 0.85rem;
	line-height: 1.35rem;
	background-color:rgba(0,28,50,0.8);
}
#cookies_yb.active{
	display: block;
}
#cookies_yb .flex{
	position: relative;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	top: 50%;
	left: 50%;
	width: 70%;
	max-width: 1200px;
	max-height: 96%;
	text-align: center;
	background-color: #ffffff;
	-moz-border-radius:0.5rem;
	-webkit-border-radius:0.5rem;
	-ms-border-radius:0.5rem;
	border-radius:0.5rem;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
#cookies_yb .flex, #cookies_yb .buttons .boton, #cookies_yb .buttons .boton span, #cookies_yb .ck_links{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#cookies_yb .flex > *:first-child{
	overflow: auto;
	padding: 2rem 4rem 0rem 4rem;
	flex: 1 1 auto !important;
	margin-bottom: 0px;
}
#cookies_yb .flex * > img{
	width: 9rem;
	display: block;
	margin: 0px auto 2rem auto;
}
#cookies_yb .ck{
	display: none;
	overflow: auto;
}
#cookies_yb .ck.active{
	display: block;
}
#cookies_yb .ck > *{
	margin-bottom: 1rem;
}
#cookies_yb .ck > *:first-child{
	font-weight: 700;
	text-transform: uppercase;
	font-size: 0.9rem;
	letter-spacing: -0.02rem;
	margin-bottom: 0px;
}
#cookies_yb .buttons{
	padding-bottom: 2rem;
}
#cookies_yb .buttons .boton{
	border:3px solid #009cde;
	background-color: #009cde;
	margin:0.2rem 0.4rem;
}
#cookies_yb .buttons .boton:hover{
	border-color:#03abf2;
}
#cookies_yb .buttons .boton span{
	padding: 0.65rem 1.5rem;
	font-size: 1rem;
	line-height: 1.4rem;
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
	-ms-text-shadow: none;
	text-shadow: none;
}
#cookies_yb .buttons .boton:first-child span{
	background-color: #ffffff;
	color: #009cde;
}
#cookies_yb .buttons .boton:first-child span:hover{
	color:#03abf2;
}
#cookies_yb .boton.mini, #cookies_yb .option{
	-moz-border-radius: 0.2rem;
	-webkit-border-radius: 0.2rem;
	-ms-border-radius: 0.2rem;
	border-radius: 0.2rem;
}
#cookies_yb .boton.mini span{
	padding:0.3rem 0.5rem;
	font-size: 0.7rem;
	line-height: 1rem;
}
#cookies_yb .boton.mini span{
	padding-right: 1.5rem;
	background:url(/GeanetBusinessCloudWebFrontEnd_PHP/img/cookies/arrow_down_white.svg) no-repeat right 0.5rem center #1f74b4;
	background-size: 0.7rem;
}
#cookies_yb .boton.mini span:hover{
	background-color: #2781c4;
}
#cookies_yb .ck_links{
	flex:0 0 auto;
	width: 100%;
	text-align: right;
	background-color: #e7e8ed;
	color: #1f74b4;
	padding:0.5rem 1.5rem 0.6rem 1.5rem;
}
#cookies_yb .ck_links a{
	font-weight: 600;
	font-size: 0.7rem;
	text-transform: uppercase;
	color: #1f74b4;
}
#cookies_yb .ck_links a:after{
	display: inline;
	content:" - ";
	padding:0px 0.3rem;
}
#cookies_yb .ck_links a:last-child:after{
	display: none;
}
#cookies_yb ul{
	text-align: left;
	border-top: 1px dashed #c7c8cd;
	margin-bottom: 1rem;
}
#cookies_yb li{
	padding:1.2rem 0rem 0rem 0rem;
	border-bottom: 1px dashed #c7c8cd;
}
#cookies_yb li input{
	width: auto;
	height: auto;
	vertical-align: middle;
	margin:-2px 5px 0px 0px;
}
#cookies_yb li .title{
	font-size: 0.9rem;
	font-weight: 700;
	color: #1f74b4;
	text-transform: uppercase;
}
#cookies_yb li p{
	margin:0.5rem 0px 1rem 0px;
	font-style: italic;
	font-weight: 300;
}
#cookies_yb label{
	font-weight: 700;
	font-size: 0.75rem;
	text-transform: uppercase;
}
#cookies_yb .option{
	padding:0.4rem 1rem;
	background-color: #e7e8ed;
}
#cookies_yb li .boton{
	margin: 0.8rem 0px;
}
#cookies_yb li .ov_auto{
	display: none;
	overflow: auto;
	margin-bottom: 2rem;
}
#cookies_yb li .ov_auto.active{
	display: block;
}
#cookies_yb li .ov_auto table{
	width: 100%;
	font-size: 0.75rem;
	line-height: 1.1rem;
	border-collapse: collapse;
	border: 1px solid #dddddd;
}
#cookies_yb li .ov_auto table th, #cookies_yb li .ov_auto table td{
    padding: 10px 8px;
    vertical-align: top;
    border: 1px solid #dddddd;
}
#cookies_yb li .ov_auto table th{
    background-color: #f6f6f6;
}

@media screen and (max-width: 759.99px){
	#cookies_yb .flex{
		width: 96%;
	}
	#cookies_yb .flex > *:first-child{
		padding: 1.5rem 2rem 0rem 2rem;
	}
	#cookies_yb .buttons{
		padding-bottom: 1rem;
	}
	#cookies_yb .buttons .boton{
		margin-left: 0px;
		margin-right: 0px;
	}
	#cookies_yb .buttons .boton span{
		padding: 0.45rem 1rem;
		font-size: 0.85rem;
		line-height: 1.4rem;
	}
	#cookies_yb .ck_links{
		text-align: center;
	}
}